/* ========== ОБЩИЕ СТИЛИ ========== */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html, body {
    overflow-x: hidden;
    max-width: 100%;
}

body {
    font-family: 'Manrope', sans-serif;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

main {
    flex: 1;
    overflow-x: hidden;
}


/*Логотип*/
.logo img {
    height: 70px;
    width: auto;
}

.logo {
    display: flex;
    align-items: center;
}


/* ========== ДЕСКТОПНАЯ ШАПКА ========== */
.header {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    padding: 8px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: white;
    position: fixed;
    top: 0;
    z-index: 99999;
    box-shadow: 0 2px 10px rgba(0,0,0,0.1);
    height: 70px;
}

.header-container {
    max-width: 1400px;
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.left-section {
    display: flex;
    align-items: center;
    gap: 24px;
}

/* Правый блок */
.right-section {
    display: flex;
    align-items: center;
    gap: 16px;
}


.email-icon {
    cursor: pointer;
    display: flex;
    align-items: center;
}

.phone-number {
    font-family: 'Manrope', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 160%;
    letter-spacing: 1%;
    color: #434242;
    text-decoration: none;
    transition: color 0.2s;
}

.phone-number:hover {
    color: #000;
}


/*Навигация внутри шапки */ 

.nav-links {
    display: flex;
    gap: 20px;
    position: relative;
}


	

.nav-item {
    position: relative;
}

.nav-link {
    font-family: 'Manrope', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 160%;
    letter-spacing: 1%;
    text-align: center;
    color: #434242;
    text-decoration: none;
    transition: color 0.2s;
    padding: 6px 0;
    display: block;
    white-space: nowrap;
}

.nav-link:hover {
    color: #1BAD96;
}